body
{
  color: black;
  background-color: white;
  font-family: sans-serif;
}
a img{
  color:white;
}
a{
  color:blue;
}

ul { 
  vertical-align:bottom;
  list-style-type:circle;
}

h2 { 
  font-variant:small-caps;
 }

h1 { 
font-variant: small-caps;
}

img a{
  color:white
}

tr.future
{
 color:grey;
}

a.future{color:grey;}

span[class=univ] {
    color: red;
}
span[class=topic] {
    color: green
}

span[class=wwout] {
    color: green
}
span[class=wwin] {
    color: red
}

span[class=ass] {
    color: green
}


td[class=thursday]{
    background-color:lightsteelblue
}
